# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libmp3splt-docs
pkgbase = libmp3splt
xdata = pkgtype=split
pkgver = 0.9.3.1519+r5+g4b48268-4
pkgdesc = Split mp3, ogg, and flac files without decoding - Library (documentation)
url = https://mp3splt.sourceforge.net
builddate = 1783461672
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1691319
arch = any
license = GPL-2.0-or-later
makedepend = doxygen
makedepend = flac>=1.2.1
makedepend = graphviz
makedepend = libid3tag
makedepend = libmad
makedepend = libogg
makedepend = libvorbis
makedepend = pcre
